### Function

# SpiceClientGLib get_option_group

#### Declaration [src]

    GOptionGroup*
    spice_get_option_group (
      void
    )

#### Description [src]

Gets commandline options.

Bindings for other languages are available since 0.32.

#### Return value

Type: `GOptionGroup`

A `GOptionGroup` for the commandline arguments specific to Spice. You have to call `spice_set_session_option()` after to set the options on a `SpiceSession`.

The caller of the function takes ownership of the data, and is responsible for freeing it.